XltSelectDebugLevel(3X)

NAME
XltSelectDebugLevel - Convenience function to bring up a dialog to select a Debug Level.

SYNOPSIS
#include <Xlt/Xlt.h>

void XltSelectDebugLevel(widget, *DebugLevelPtr, *reason)
	Widget	widget;
	int *DebugLevelPtr;
	XmPushButtonCallbackStruct *reason

DESCRIPTION
XltSelectDebugLevel Allows User to select from a list of Debug Levels.

widget
    The parent widget.

DebugLevelPtr
    Array of Debug levels

reason
    Argument to Callback.

RETURN VALUE
None.

RELATED INFORMATION